;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
EARLY=Νωρίς
LATE=Αργείς
LATE1=Άργησε
EASY=Φόλα
HARD=Δυνατά
SLOW=Αργά
FAST=Γρήγορα
NEGATIVE=Αρνητική
POSITIVE=Θετική
EXACT=Ακριβώς
DIRECTLY=Κατευθείαν
SHARP=Κοφτή
ROUND=Γύρω
SLIGHT=Ελαφρά
LIGHT=Λίγο
SMALL=Μικρό
BIG=Μεγάλο
TIGHT=Σφιχτά
GOOD=Καλό
BAD=Κακό
STRAIGHT=Ευθεία
VERY=Πολύ
MUCH=Πάρα πολυ
MANY=Πολλά


